<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Login page</title>
    <!--/*/ <th:block th:include="fragments/head :: head"/> /*/-->
</head>
<body>
<h3>Реєстрація</h3>
<form th:method="post" th:action="@{/auth/registration}" th:object="${person}">
    <label for="username">Ім'я користувача</label>
    <input type="text" th:field="*{username}" id="username"/>
    <br/>
    <label for="password">Пароль</label>
    <input type="text" th:field="*{password}" id="password"/>
    <br/>
    <input type="submit" value="Зареєструватись"/>
</form>

</body>
</html>